## python-pyfaidx 0.4.5.2

=== debian/changelog ===
python-pyfaidx (0.4.5.2-1) unstable; urgency=medium

  * Initial upload (Closes: #801721)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Nov 2015 22:36:06 +0100
