=== debian/control ===
Source: python-pyfaidx
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.7),
               python-coverage,
               python-setuptools,
               python-nose,
               python-numpy,
               python-six,
               python3-all,
               python3-coverage,
               python3-setuptools,
               python3-nose,
               python3-numpy,
               python3-six
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-pyfaidx.git
Vcs-Git: git://anonscm.debian.org/debian-med/python-pyfaidx.git
Homepage: https://github.com/mdshw5/pyfaidx

Package: python-pyfaidx
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: efficient random access to fasta subsequences for Python
 Samtools provides a function "faidx" (FAsta InDeX), which creates a
 small flat index file ".fai" allowing for fast random access to any
 subsequence in the indexed FASTA file, while loading a minimal amount of
 the file in to memory. This Python module implements pure Python classes
 for indexing, retrieval, and in-place modification of FASTA files using
 a samtools compatible index. The pyfaidx module is API compatible with
 the pygr seqdb module. A command-line script "faidx" is installed
 alongside the pyfaidx module, and facilitates complex manipulation of
 FASTA files without any programming knowledge.
 .
 This package provides the Python 2 modules to access fasta files.

Package: python3-pyfaidx
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: efficient random access to fasta subsequences for Python 3
 Samtools provides a function "faidx" (FAsta InDeX), which creates a
 small flat index file ".fai" allowing for fast random access to any
 subsequence in the indexed FASTA file, while loading a minimal amount of
 the file in to memory. This Python module implements pure Python classes
 for indexing, retrieval, and in-place modification of FASTA files using
 a samtools compatible index. The pyfaidx module is API compatible with
 the pygr seqdb module. A command-line script "faidx" is installed
 alongside the pyfaidx module, and facilitates complex manipulation of
 FASTA files without any programming knowledge.
 .
 This package provides the Python 3 modules to access fasta files.

Package: python-pyfaidx-examples
Architecture: all
Depends: ${misc:Depends}
Suggests: python3-pyfaidx | python-pyfaidx
Description: example data for efficient random access to fasta subsequences for Python
 Samtools provides a function "faidx" (FAsta InDeX), which creates a
 small flat index file ".fai" allowing for fast random access to any
 subsequence in the indexed FASTA file, while loading a minimal amount of
 the file in to memory. This Python module implements pure Python classes
 for indexing, retrieval, and in-place modification of FASTA files using
 a samtools compatible index. The pyfaidx module is API compatible with
 the pygr seqdb module. A command-line script "faidx" is installed
 alongside the pyfaidx module, and facilitates complex manipulation of
 FASTA files without any programming knowledge.
 .
 This package provides example data to test the Python modules.
