=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=pyfaidx

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	# remove duplilcated wrapper script from Python2 package
	rm -rf debian/python-$(PYBUILD_NAME)/usr/bin

override_dh_auto_test:
	LC_ALL=C.UTF-8 dh_auto_test -- --test --system=custom --test-args='set -e; \
				{interpreter} -m "nose" --with-coverage --cover-package=pyfaidx'

override_dh_compress:
	dh_compress --exclude=gz.tbi
