## python-pyfaidx 0.4.7.1

=== debian/changelog ===
python-pyfaidx (0.4.7.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 14 May 2016 23:49:10 +0200
