=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-python,
-               python-all (>= 2.7),
+               python-all,
                python-coverage,
                python-setuptools,
                python-nose,
@@ -17,9 +17,9 @@
                python3-nose,
                python3-numpy,
                python3-six
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-pyfaidx.git
-Vcs-Git: git://anonscm.debian.org/debian-med/python-pyfaidx.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/python-pyfaidx.git
 Homepage: https://github.com/mdshw5/pyfaidx
 
 Package: python-pyfaidx
