## python-pyfaidx 0.4.8.1

=== debian/changelog ===
python-pyfaidx (0.4.8.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4
  * New Build-Depends: python-mock, python3-mock

 -- Andreas Tille <tille@debian.org>  Sun, 11 Dec 2016 17:37:58 +0100
