=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python-all,
                python-coverage,
@@ -11,12 +11,14 @@
                python-nose,
                python-numpy,
                python-six,
+               python-mock,
                python3-all,
                python3-coverage,
                python3-setuptools,
                python3-nose,
                python3-numpy,
-               python3-six
+               python3-six,
+               python3-mock
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-pyfaidx.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/python-pyfaidx.git
