=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export PYBUILD_NAME=pyfaidx
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	LC_ALL=C.UTF-8 dh $@ --with python2,python3 --buildsystem=pybuild
 
 override_dh_install:
 	dh_install
@@ -15,7 +15,7 @@
 	rm -rf debian/python-$(PYBUILD_NAME)/usr/bin
 
 override_dh_auto_test:
-	LC_ALL=C.UTF-8 dh_auto_test -- --test --system=custom --test-args='set -e; \
+	dh_auto_test -- --test --system=custom --test-args='set -e; \
 				{interpreter} -m "nose" --with-coverage --cover-package=pyfaidx'
 
 override_dh_compress:
