## python-pyfaidx 0.5.4

=== debian/changelog ===
python-pyfaidx (0.5.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 29 May 2018 08:57:08 +0200

python-pyfaidx (0.5.3.1-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11
  * Testsuite: autopkgtest-pkg-python

 -- Andreas Tille <tille@debian.org>  Mon, 16 Apr 2018 13:12:29 +0200
