## python-pyfaidx 0.5.5.2

=== debian/changelog ===
python-pyfaidx (0.5.5.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:59:00 +0800

python-pyfaidx (0.5.5.2-1) unstable; urgency=medium

  * New upstream version
    Closes: #911874
  * Standards-Version: 4.2.1
  * Secure URI in copyright format

 -- Andreas Tille <tille@debian.org>  Sat, 27 Oct 2018 07:11:40 +0200
