=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                python3-numpy,
                python3-six,
                python3-mock
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-pyfaidx
 Vcs-Git: https://salsa.debian.org/med-team/python-pyfaidx.git
 Homepage: https://github.com/mdshw5/pyfaidx
