## python-pyfaidx 0.5.8

=== debian/changelog ===
python-pyfaidx (0.5.8-2) unstable; urgency=medium

  * Build-Depends: tabix <!nocheck>
    Closes: #950030

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jan 2020 22:31:45 +0100

python-pyfaidx (0.5.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Improved clean.
  * Creating bgzipped test data

 -- Steffen Moeller <moeller@debian.org>  Sat, 25 Jan 2020 18:58:55 +0100

python-pyfaidx (0.5.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Steffen Moeller <moeller@debian.org>  Wed, 01 Jan 2020 19:58:16 +0100

python-pyfaidx (0.5.5.2-2) unstable; urgency=medium

  * Drop Python2 support
    Closes: #938064
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target

 -- Andreas Tille <tille@debian.org>  Mon, 02 Sep 2019 14:39:41 +0200
