=== debian/control ===
--- 
+++ 
@@ -4,43 +4,21 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python-all,
-               python-coverage,
-               python-setuptools,
-               python-nose,
-               python-numpy,
-               python-six,
-               python-mock,
                python3-all,
                python3-coverage,
                python3-setuptools,
                python3-nose,
                python3-numpy,
                python3-six,
-               python3-mock
-Standards-Version: 4.2.1
+               python3-mock,
+               samtools,
+               tabix <!nocheck>
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-pyfaidx
 Vcs-Git: https://salsa.debian.org/med-team/python-pyfaidx.git
 Homepage: https://github.com/mdshw5/pyfaidx
-
-Package: python-pyfaidx
-Architecture: all
-Depends: ${misc:Depends},
-         ${python:Depends}
-Description: efficient random access to fasta subsequences for Python
- Samtools provides a function "faidx" (FAsta InDeX), which creates a
- small flat index file ".fai" allowing for fast random access to any
- subsequence in the indexed FASTA file, while loading a minimal amount of
- the file in to memory. This Python module implements pure Python classes
- for indexing, retrieval, and in-place modification of FASTA files using
- a samtools compatible index. The pyfaidx module is API compatible with
- the pygr seqdb module. A command-line script "faidx" is installed
- alongside the pyfaidx module, and facilitates complex manipulation of
- FASTA files without any programming knowledge.
- .
- This package provides the Python 2 modules to access fasta files.
 
 Package: python3-pyfaidx
 Architecture: all
@@ -62,7 +40,7 @@
 Package: python-pyfaidx-examples
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: python3-pyfaidx | python-pyfaidx
+Suggests: python3-pyfaidx
 Description: example data for efficient random access to fasta subsequences for Python
  Samtools provides a function "faidx" (FAsta InDeX), which creates a
  small flat index file ".fai" allowing for fast random access to any
