=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=pyfaidx

%:
	LC_ALL=C.UTF-8 dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	bgzip -c tests/data/genes.fasta > tests/data/genes.fasta.gz
	dh_auto_test -- --test --system=custom --test-args='set -e; \
				{interpreter} -m "nose" --with-coverage --cover-package=pyfaidx'
endif

override_dh_compress:
	dh_compress --exclude=gz.tbi

override_dh_auto_clean:
	dh_auto_clean
	rm -f .coverage
	rm -f tests/data/genes.fasta.gz
	rm -rf pyfaidx.egg-info
