## python-pyfaidx 0.5.9.2

=== debian/changelog ===
python-pyfaidx (0.5.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 12 Dec 2020 18:30:23 +0530

python-pyfaidx (0.5.9.1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

  [ Sao I Kuan ]
  * Add patch for changing test locale to C
  * Add autopkgtest unit test

 -- Andreas Tille <tille@debian.org>  Wed, 30 Sep 2020 16:32:05 +0200
