=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-nose, python3-numpy
Restrictions: allow-stderr
