=== debian/watch ===
version=4
https://github.com/mdshw5/pyfaidx/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
