## python-pyfaidx 0.6.4

=== debian/changelog ===
python-pyfaidx (0.6.4-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Fix watchfile to detect new versions on github
  * New upstream version
  * Apply multi-arch hints.
    + python-pyfaidx-examples: Add Multi-Arch: foreign.
  * Do not use setuptools-scm
  * Build-Depends: python3-pytest, python3-pkg-resources;
    Remove python3-nose from Build-Depends
  * Simplify build time test

  [ Nilesh Patra ]
  * Add patch to fix FTBFS
  * Add B-D on python3-biopython
  * Revert "Update patches"
  * Properly re-diff locale patch
  * Add Depends on python3-biopython
  * Add Depends on python3-biopython
  * Update/fix autopkgtest

 -- Nilesh Patra <nilesh@debian.org>  Thu, 17 Feb 2022 22:40:38 +0530

python-pyfaidx (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Add d/gbp.conf
  * d/p/remove-ignore-docstring.patch: Remove extra
    option from setup.cfg

 -- Nilesh Patra <nilesh@debian.org>  Fri, 03 Sep 2021 20:15:54 +0530

python-pyfaidx (0.5.9.5-1) unstable; urgency=medium

  * Team Upload.
  * Fix watch URL
  * New upstream version 0.5.9.5

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 17:38:41 +0530
