=== debian/control ===
--- 
+++ 
@@ -9,13 +9,15 @@
                python3-all,
                python3-coverage,
                python3-setuptools,
-               python3-nose,
-               python3-numpy,
-               python3-six,
-               python3-mock,
-               samtools,
+               python3-biopython,
+               python3-numpy <!nocheck>,
+               python3-pkg-resources <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-six <!nocheck>,
+               python3-mock <!nocheck>,
+               samtools <!nocheck>,
                tabix <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-pyfaidx
 Vcs-Git: https://salsa.debian.org/med-team/python-pyfaidx.git
 Homepage: https://github.com/mdshw5/pyfaidx
@@ -24,7 +26,8 @@
 Package: python3-pyfaidx
 Architecture: all
 Depends: ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
+Recommends: python3-biopython
 Description: efficient random access to fasta subsequences for Python 3
  Samtools provides a function "faidx" (FAsta InDeX), which creates a
  small flat index file ".fai" allowing for fast random access to any
@@ -42,6 +45,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: python3-pyfaidx
+Multi-Arch: foreign
 Description: example data for efficient random access to fasta subsequences for Python
  Samtools provides a function "faidx" (FAsta InDeX), which creates a
  small flat index file ".fai" allowing for fast random access to any
