=== debian/watch ===
version=4
https://github.com/mdshw5/pyfaidx/tags .*/v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
