## python-pyfaidx 0.7.1

=== debian/changelog ===
python-pyfaidx (0.7.1-2) unstable; urgency=medium

  * biopython-1.80.patch: add; fix test failure with biopython 1.80.
  * d/control: add myself to uploaders.
  * d/t/run-unit-test: run on supported python3 versions.
  * d/python-pyfaidx-examples.lintian-overrides: silence warning.
  * d/t/control: test depends on python3-all.

 -- Étienne Mollier <emollier@debian.org>  Fri, 25 Nov 2022 22:51:46 +0100

python-pyfaidx (0.7.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * d/watch: create proper upstream file name

 -- Andreas Tille <tille@debian.org>  Thu, 25 Aug 2022 17:22:01 +0200
