=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,7 @@
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	bgzip -c tests/data/genes.fasta > tests/data/genes.fasta.gz
-	dh_auto_test -- --test --system=custom --test-args='set -e; \
-				{interpreter} -m "nose" --with-coverage --cover-package=pyfaidx'
+	dh_auto_test
 endif
 
 override_dh_compress:
