## python-pyfaidx 0.7.2.1

=== debian/changelog ===
python-pyfaidx (0.7.2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * test-locale-to-c.patch: refresh.
  * no_setuptools-scm.patch: delete: file removed upstream.
  * biopython-1.80.patch: delete: applied upstream.
  * d/control: build depends on pybuild-plugin-pyproject.
    This is because upstream removed setup.py and is now exclusively
    relying on pyproject.toml.
  * manual-layout.patch: add: fix build failure.
    The build failure is caught because the debian/ directory breaks the
    expectation that the autodiscovery in flat-layout mode will work.

 -- Étienne Mollier <emollier@debian.org>  Tue, 18 Jul 2023 18:16:37 +0200
