=== debian/control ===
--- 
+++ 
@@ -6,19 +6,20 @@
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-coverage,
                python3-setuptools,
                python3-biopython,
                python3-numpy <!nocheck>,
                python3-pkg-resources <!nocheck>,
+               pybuild-plugin-pyproject,
                python3-pytest <!nocheck>,
                python3-six <!nocheck>,
                python3-mock <!nocheck>,
                samtools <!nocheck>,
                tabix <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-pyfaidx
 Vcs-Git: https://salsa.debian.org/med-team/python-pyfaidx.git
 Homepage: https://github.com/mdshw5/pyfaidx
