## python-pyfaidx 0.8.1.1

=== debian/changelog ===
python-pyfaidx (0.8.1.1-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Sat, 20 Jan 2024 18:36:47 +0100

python-pyfaidx (0.8.0-2) unstable; urgency=medium

  * Team Upload
  * remove extraneous dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Mon, 15 Jan 2024 22:32:34 +0100

python-pyfaidx (0.8.0-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * remove extraneous build-dep in python3-mock
    an extensive cleanup PR has been provided upstream:
      https://github.com/mdshw5/pyfaidx/pull/215

  [ Étienne Mollier ]
  * New upstream version 0.8.0
  * d/rules: clean genes.fasta.gz after use by tests.
  * manual-layout.patch: refresh.
  * test-locale-to-c.patch: refresh.

 -- Étienne Mollier <emollier@debian.org>  Sat, 13 Jan 2024 17:49:36 +0100

python-pyfaidx (0.7.2.2-1) unstable; urgency=medium

  * New upstream version 0.7.2.2
  * manual-layout.patch: refresh.
  * d/control: new test dependency.
    Upstream replace pkg_resource usage by python3-import-metadata.
  * fix-pkg-resources.patch: remove.
    With upstream moving to importlib_metadata, this patch is now just
    interfering with the test suite, so removed.
  * d/*lintian-overrides: refer to python as python2.
    This fixes a lintian pedantic notice about Python capitalization.
  * d/python3-pyfaidx.lintian-overrides: new.
    Fix false positive lintian information about top_level.txt dist-info
    file being documentation outside /usr/share/doc.

 -- Étienne Mollier <emollier@debian.org>  Tue, 28 Nov 2023 22:14:27 +0100
