=== debian/control ===
--- 
+++ 
@@ -11,12 +11,11 @@
                python3-coverage,
                python3-setuptools,
                python3-biopython,
+               python3-importlib-metadata <!nocheck>,
                python3-numpy <!nocheck>,
                python3-pkg-resources <!nocheck>,
                pybuild-plugin-pyproject,
                python3-pytest <!nocheck>,
-               python3-six <!nocheck>,
-               python3-mock <!nocheck>,
                samtools <!nocheck>,
                tabix <!nocheck>
 Standards-Version: 4.6.2
