## python-pyfaidx 0.8.1.2

=== debian/changelog ===
python-pyfaidx (0.8.1.2-1) unstable; urgency=medium

  * New upstream version 0.8.1.2
  * d/control: declare compliance to standards version 4.7.0.
  * d/python3-pyfaidx.lintian-overrides: delete.
    The false positive is not flagged anymore by new lintian versions.

 -- Étienne Mollier <emollier@debian.org>  Sun, 11 Aug 2024 19:20:33 +0200

python-pyfaidx (0.8.1.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: build-dep on setuptools-scm to fix wrong "0.0.0" version

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 26 Apr 2024 14:29:27 +0200
