=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                python3-all,
                python3-coverage,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-biopython,
                python3-importlib-metadata <!nocheck>,
                python3-numpy <!nocheck>,
@@ -18,7 +19,7 @@
                python3-pytest <!nocheck>,
                samtools <!nocheck>,
                tabix <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-pyfaidx
 Vcs-Git: https://salsa.debian.org/med-team/python-pyfaidx.git
 Homepage: https://github.com/mdshw5/pyfaidx
