## python-pyfaidx 0.8.1.3

=== debian/changelog ===
python-pyfaidx (0.8.1.3-2) unstable; urgency=medium

  * Team upload.
  * Drop dependency on python3-importlib-metadata
    that was not needed anymore since Python 3.8

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 May 2025 15:42:22 +0200

python-pyfaidx (0.8.1.3-1) unstable; urgency=medium

  * New upstream version 0.8.1.3
  * rm-setuptools.patch: delete: applied upstream.
  * manual-layout.patch: refresh.

 -- Étienne Mollier <emollier@debian.org>  Wed, 16 Oct 2024 20:37:25 +0200

python-pyfaidx (0.8.1.2-2) unstable; urgency=medium

  * d/control: remove build-dependency on deprecated python3-pkg-resources.
  * rm-setuptools.patch: new: do not depend on setuptools. (Closes: #1083691)
  * manual-layout.patch: unfuzz.

 -- Étienne Mollier <emollier@debian.org>  Wed, 09 Oct 2024 18:22:26 +0200
