=== debian/control ===
--- 
+++ 
@@ -12,9 +12,7 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-biopython,
-               python3-importlib-metadata <!nocheck>,
                python3-numpy <!nocheck>,
-               python3-pkg-resources <!nocheck>,
                pybuild-plugin-pyproject,
                python3-pytest <!nocheck>,
                samtools <!nocheck>,
