=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	bgzip -c tests/data/genes.fasta > tests/data/genes.fasta.gz
 	dh_auto_test
+	rm tests/data/genes.fasta.gz
 endif
 
 override_dh_compress:
